include client/url_handler/url_handler.mak
include common/ilib-cpp/ilib-cpp.mak
include launcherapi/launcherapi.mak
include sdk/common/lib-cpp/lib-cpp.mak
include sdk/common/linux/dns/dns.mak
include sdk/common/linux/file/file.mak
include sdk/common/linux/guuid/guuid.mak
include sdk/common/linux/network/network.mak
include sdk/common/linux/os-cpp/os-cpp.mak
include sdk/common/linux/system/system.mak
include sdk/common/linux/tcp/tcp.mak
include sdk/common/linux/time/time.mak
include sdk/common/linux/uds/uds.mak
include sdk/common/service/openssl_shared/openssl_shared.mak
include sdk/common/service/random/random.mak
include sdk/common/service/tls/tls.mak
include sdk/common/service/webserver_shared/webserver_shared.mak
include sdk/common/service/webserverplugin/webserverplugin.mak
include sdk/common/service/websocket/websocket.mak
